/** portal::index **/
* {
	padding: 0;
	margin: 0;
	font-style: normal;
}

.ellipsis {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

a {
	color: #333;
	text-decoration: none;
}
p{
	font-size: 14px;
}

img:hover {
	opacity: 0.8;
}

ul,
li {
	list-style: none;
}

a:hover {
	transition: 0.5s;
	opacity: 0.9;
}

a:link,
a:visited {
	text-decoration: none;
}

a:hover,
a:active,
a:focus {
	text-decoration: none;
	color: #cc1a2b;
}

p {
	color: #999;
	padding: 0px 10px 10px 10px
}

span {
	color: #666;
	font-size: 14px;
}
.but_bg {
	background: -webkit-linear-gradient(-45deg, #d20c1f, #ff0e43);
	background: -moz-linear-gradient(-45deg, #d20c1f, #ff0e43);
	background: -o-linear-gradient(-45deg, #d20c1f, #ff0e43);
	background: linear-gradient(-45deg, #d20c1f, #ff0e43);
}

.container {
	width: 1200px;
	overflow: hidden;
	margin: 10px auto;
	position: relative;
	padding: 0;
}

.navg {
	width: 100%;
	min-width: 1200px;
	height: 60px;
	/* background: #df0020; */
	font-size: 16px;
	margin-bottom: 20px;
}
.navg .container{
	margin-top: 0;
}

.navg .logo {
	display: block;
	width: 226px;
	height: 36px;
	float: left;
	margin: 12px 0px;
	background: url('../static/logo1.png');
}

.navg .app {
	display: block;
	float: right;
	padding-left: 40px;
	background: url('../static/app.png') no-repeat;
}

.navg a {
	line-height: 60px;
	color: #fff;
	font-weight: bold;
}

.nav_list {
	list-style: none;
	display: inline-block;
	padding: 0px 30px;
}

.nav_list li {
	display: inline-block;
	margin: 0px 30px;
}

/* ��� */

.ad {
	width: 1200px;
	margin: 20px auto;
	height: 70px;
	background: #dedede;
}

/* ҳ������ */
.pg_bg {
	height: 300px;
	position: absolute;
	background: #fff;
	background: -webkit-linear-gradient(0deg, #ffffff, #f4f4f4);
	background: -moz-linear-gradient(0deg, #ffffff, #f4f4f4);
	background: -o-linear-gradient(0deg, #ffffff, #f4f4f4);
	background: linear-gradient(0deg, #ffffff, #f4f4f4);
}

.container {
	/* padding-left: 200px; */
}
.container .mill {
	width: 630px;
	float: left;
	margin-top: 20px;
}

.container .right {
	width: 330px;
	float: left;
	margin: 20px;
}

#myTab li {
	list-style: none;
	margin: 15px 30px;
}

#myTab li a {
	display: block;
	font-size: 16px;
	line-height: 36px;
	text-align: center;
	letter-spacing: 5px;
	border-radius: 6px;
	padding: 0px 10px;
}

#myTab .active a {
	color: #fff;
}

#myTab .active {
	background: -webkit-linear-gradient(-45deg, #ff0e43, #f45e32);
	background: -moz-linear-gradient(-45deg, #ff0e43, #f45e32);
	background: -o-linear-gradient(-45deg, #ff0e43, #f45e32);
	background: linear-gradient(-45deg, #ff0e43, #f45e32);
	border-radius: 6px;
	color: #fff;
}

#myTab a:hover {
	background: -webkit-linear-gradient(-45deg, #ff0e43, #f45e32);
	background: -moz-linear-gradient(-45deg, #ff0e43, #f45e32);
	background: -o-linear-gradient(-45deg, #ff0e43, #f45e32);
	background: linear-gradient(-45deg, #ff0e43, #f45e32);
	color: #fff;
}

.right .smil_ad {
	width: 330px;
	height: 60px;
}

.right .smil_ad img {
	width: 100%;
}

/* �ֲ� */
.mill .lunbo {
	width: 630px;
	height: 280px;
	background: #dedede;
}

/* �����б� */
.loading {
	border: #FF0E43 solid 1px;
	width: 30%;
	display: block;
	margin: 30px auto;
	text-align: center;
	line-height: 36px;
	color: #FF0E43;
	font-size: 16px;
	border-radius: 6px;
}

#myTabContent ul {
	/* margin: 10px auto; */
	overflow: hidden;
}

#myTabContent ul li {
	padding-bottom: 20px;
	list-style: none;
	border-bottom: #dedede solid 1px;
}

#myTabContent .tab-pane ul li:nth-of-type(1) h3 {
	font-size: 24px;
}
#myTabContent .tab-pane ul li h3 {
	font-size: 18px;
	font-weight: bold;
	line-height: 30px;
	margin-bottom: 10px;
	margin-top: 20px;
}

#myTabContent .tab-pane ul li span {
	color: #666;
}

/* �Ҳ�*/

.r_contion {
	background: none;
	margin: 10px 0px;
	overflow: hidden;
}

.title_n{
	font-size: 18px;
	color: #DF0020;
	line-height: 42px;
	border-bottom: #DF0020 solid 2px;
	background: none;
}

.dcode {
	margin-top: 10px;
}

.dcode li {
	width: 90px;
	overflow: hidden;
	margin: 5px 10px;
	float: left;
}

.dcode .h_img img {
	width: 90px;
	height: 90px;
}

.dcode .h_img span {
	text-align: center;
	display: block;
	width: 100%;
	line-height: 30px;
	font-size: 14px;
}

.info span {
	display: block;
	line-height: 30px;
	text-align: center;
}

.lt_list ul {
	margin: 10px;
}

.lt_list ul li {
	line-height: 42px;
}

.lt_list ul li a {
	display: block;
	font-size: 14px;
}

.lt_list ul li .headimg {
	background: #f1f1f1;
	width: 310px;
	height: 160px;
	overflow: hidden;
}

.lt_list ul li .headimg img {
	width: 100%;
}

.lt_list ul li span {
	background: #f6f6f6;
	display: block;
	font-weight: bold;
	text-align: center;
	padding: 0px 8px;
	margin-bottom: 10px;
}

.lt_list ul li span:hover {
	color: #DF0020;
}

/* �������� */
.ynxy {
	overflow: hidden;
}

.ynxy img {
	display: block;
	width: 100%;
	margin: 10px;
}

.ynxy .h_img {
	position: relative;
	float: left;
	height: auto;
	overflow: hidden;
	width: 50%;
}

.ynxy .h_img span {
	position: absolute;
	bottom: 10px;
	line-height: 30px;
	background: rgba(0, 0, 0, .4);
	color: #fff;
	width: 100%;
	left: 10px;
	text-align: center;
}

.ynxy .info {
	float: left;
	margin: 10px 20px;width: 125px;
}

.ynxy .info span {
	text-align: left;
	font-size: 14px;
}

.ynxy .info span:first-of-type {
	font-size: 20px;
	color: #DF0020;
	line-height: 56px;
}

.ynxy .info .share {
	color: #fff;
	width: 100%;
	display: block;
	line-height: 30px;
	text-align: center;
	border-radius: 6px;
	margin-top: 13px;
	font-size: 14px;
}

/* ������Ů */
.dsnv {
	overflow: hidden;
}

/* �������� */
.link {
	margin-bottom: 20px;
}

.link a {
	display: inline-block;
	margin: 15px;
	font-size: 14px;
}

.supp a img {
	margin: 20px 5px;
	border: #f1f1f1 solid 1px;
	width: 86px;
	height: 30px;
}

.bottom {
	background: #282828;
	width: 100%;
	height: 50px;
	margin-top: 30px;
}

.bottom .container {
	text-align: center;
	margin-bottom: 0;
}

.bottom .container a {
	color: #9c9c9c;
	font-size: 16px;
	display: inline-block;
	line-height: 50px;
	margin: 0px 30px;
	position: relative;
}

.bottom .container a:after {
	content: "";
	display: block;
	width: 1px;
	height: 10px;
	position: absolute;
	top: 20px;
	left: -30px;
	background: #9c9c9c;
}

.bottom .container a:first-of-type:after {
	width: 0px;
}

.stat {
	width: 100%;
	background: #eee;
}

.stat .container {
	text-align: center;
	margin-top: 0;
}

.stat .container h4 {
	padding-top: 20px;
	font-size: 16px;
	line-height: 36px;
	font-weight: bold;
}

.stat .container p {
	font-size: 12px;
	margin-bottom: 5px;
	color: #666;
}

.stat .add {
	padding: 20px 0px;
	margin-bottom: 0;
}

.add .b_left {
	float: left;
	text-align: left;
}

.add .b_left ul li {
	line-height: 24px;
	color: #333;
}

.add .b_left ul li b {
	font-size: 16px;
	letter-spacing: 6px;
	line-height: 24px;
	color: #333;
}

.add .b_left ul li span {
	margin-right: 20px;
	color: #333;
}

.add .b_left ul li span:last-of-type {
	margin: 10px;
}

.add .b_left ul li span img {
	margin: 5px;
}

.add .b_left ul li a {
	display: inline-block;
	margin: 0px 5px;
}

.add .b_right {
	float: right;
}

.add .b_right a {
	display: inline-block;
	margin: 20px 10px;
}

.add .b_right img {
	display: inline-block;
}

/* ������Ů */
.dsnv {
	overflow: hidden;
}
.dsnv .d_img {
	overflow: hidden;
	width: 110px;
	height: 140px;
	float: left;
	margin-right: 20px;
}

.dsnv .d_img img {
	width: 110px;
	height: 140px;
}
.dsnv ul li{
	overflow: hidden;
	margin-top: 10px;
	width: 330px;
	background: #f6f6f6;
	padding: 10px;
	position: relative;
	z-index: 1;
}
.dsnv ul li h3{
	font-size: 16px;
	margin: 0;
	line-height: 36px;
	color: #DF0020;
	font-weight: bold;
}
.dsnv ul li p{
	margin: 15px 0px;
	padding: 0;
	line-height: 24px;
	color: #666;
	width: 180px;
    float: left;
}
.dsnv ul li span{
	color: #DF0020;
	float: right;
	color: #DF0020;
	font-size: 24px;
	top: 5px;
	right: 5px;
}

/** end **/